ISPsystem.com Forums

ISPsystem.com Forums (http://forum.ispsystem.com//index.php)
-   Installation / System Requirements (http://forum.ispsystem.com//forumdisplay.php?f=10)
-   -   Debian 9 compatible? (http://forum.ispsystem.com//showthread.php?t=3055)

dragon 07-18-2017 09:11 AM

Debian 9 compatible?
 
Is ISPManager (lite) debian 9 compatible?
If not, when is it possible?

ksenya 08-02-2017 08:45 AM

Hello,

currently this OS is not supported. We are now testing it and going to introduce support of Debian 9 this autumn

dragon 10-05-2017 01:51 PM

What about debian 9 support? We already have autumn :)
And I saw mentioned " php-cgi on Debian 9. Fixed: path to php-cgi binary file on Debian 9" in 5.125.0 version

ksenya 10-06-2017 05:22 AM

Hello
ISPmanager Lite beta version 5.123.0 with Debian 9 support was released on September 19.

paddy 11-28-2017 11:14 PM

Hi,

Do you have any plans/dates for ISPmanager Business?

ksenya 11-29-2017 04:13 AM

We first launch ISPmanager Lite to evaluate the experience, and based on that experience we take decision to add support for Business or not.

paddy 12-30-2018 01:41 AM

Hi,

Any news on Debian 9 support of ISPmanager Business?

Thanks for your reply


All times are GMT +2. The time now is 12:22 AM.

Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2019, vBulletin Solutions, Inc.